[Position]
X=544
Y=60
W=800
H=544
Maximize=1
[Params]
Open=C:\Documents and Settings\Owner\Dokumenty\ZPS11\Alba\upravy3\
Save=C:\Documents and Settings\Owner\Dokumenty\ZPS11\Alba\upravy3\
MaximizeImgWin=0
BorderShadow=1
Preview=1
ThumbSize=1
BoundingBox=1
Antialias=0
[Tools]
FilterBar=1
ToolsPalette=1
Color1=#8080FF
Color2=#F4F9FD
Palette=0
[Plugins]
PluginsBar=1
[New]
Unit=0
Width=130000
Height=30200
Resolution=7200
[PhotoMasque]
Mask=C:\Program Files\PhotoFiltre Studio\Masks\M018.jpg
Color=#FFFFFF
Opacity=100
Negative=1
Angle=0
Format=0
Soften=0
Duatone=0
Stretch=1
Pattern=
[Files]
File1=C:\Documents and Settings\Owner\Dokumenty\ZPS11\Alba\upravy3\006.jpg
File2=C:\Documents and Settings\Owner\Dokumenty\ZPS11\Alba\upravy3\čb.or.jpg
[Text]
Font=Schluss-Vignetten
Size=8
Style=b
Color=#A627A3
[Plugin Gravure]
Type=2
It=46
Lu=-127
C1=15987711
C2=258
C3=396547
C4=1514776
Relief=N
Gris=C
Cont=+1
[MesCouleurs]
C0=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C1=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C2=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C3=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C4=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C5=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C6=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C7=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C8=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C9=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C10=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C11=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C12=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C13=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C14=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
C15=00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;00FFFFFF;
[Plugin Corne]
Angle=180
[Plugin Dégradé]
Nom=New_Gradient
Ver=4
MaxC=8
NbC=4
Opa=73
Lis=100
Flags=00000031
Angle=180,00
Forme=8
Style=5
Type=0
CoActive=00000001
BkCo=2824959
OldF=8
SelP=
C0=0,000000;00646F71;00000064;00000064;
C1=8,411214;00C8D0D4;00000064;00000064;
C2=66,66666;00C8D0D4;00000064;00000064;
C3=99,68847;00E7DCA9;00000064;00000064;
C4=99,68847;00E38483;00000064;00000064;
C5=99,68847;002E799E;00000064;00000064;
C6=99,68847;001B6C95;00000064;00000064;
C7=99,68847;00808000;00000064;00000064;
Aper=N
[Texture]
Mask=C:\Program Files\PhotoFiltre Studio\Textures\ivy_bk0520a.jpg
Negative=0
Angle=0
Opacity=25
Scale=30
Relief=0
[Plugin Lentille]
Lentille=1
Diametre=100
Gain=10
Effet=9
OffsetX=50
OffsetY=49
TypeGain=P
Gainx4=N
GainIllimité=O
Carre=N
[Font_Visu]
Texte=PhotoFiltre
Font=A Cut Above The Rest
Size=8
Index=48
Style=
Color=#000000
[Copyright]
Size=12
Color=#FFFFFF
Font=Monotype Corsiva
Style=
Background=0
BkgColor=#000000
TxtOutside=0
TxtAlignment=2
Position=2
Alpha=80
Text=Copyright © janiko.cz   .       
Copyright=1
[Plugin Arithmetique]
Expression=493549354934493349320D0A
ModeEtirement=1
RepOuvrir=C:\Program Files\PhotoFiltre Studio\arithmetic\
[Automate]
Source=C:\Documents and Settings\Máma\Dokumenty\ZPS11\Alba\zkouska
Ouput=C:\Documents and Settings\Máma\Dokumenty\ZPS11\Alba\zkouska
OutputFormat=0
JpgCompression=90
ColorCount=0
Sequence=1
SequenceName=Image
ImageSize=1
ImageWidth=640
ImageHeight=480
AspectRatio=1
Optimize=1
ImageUnit=0
Frame=0
FrameWidth=15
FrameColor=#FFFFFF
OutsideFrame=0
Canvas=0
CanvasWidth=0
CanvasHeight=0
CanvasColor=#FFFFFF
Shadow=0
ShadowWidth=7
Pattern=
Position=4
Dpi=0
DpiValue=72,00
Brightness=0
BriChannel=0
Contrast=0
CtrChannel=0
Saturation=0
SatChannel=0
GammaCorrect=10
GamChannel=0
Filters=000000000
ColoredLayer=0
LayerInverse=0
LayerOpacity=30
LayerColor=#800000
Rotate=0
RotateMode=0
Flip=0
FlipMode=0
[Explorer]
Dir=
SubDirs=0
Sort=1
Multiline=0
[Plugin Capture]
Touche=12
Delai=1000
Attente=1
Shift=0
Ctrl=0
Alt=0
MasquerApplication=1
CapturerSouris=0
ListViewFond=clNone
Resultat=0
DerniereCapture=-1
[Plugin Contour]
RepInitial=C:\Program Files\PhotoFiltre Studio\Nozzles\
